[Desktop Entry]
Encoding=UTF-8
Exec=kdesktop
X-DCOP-ServiceType=wait
Name=KDE Desktop
Name[af]=Kde Werkskerm
Name[az]=KDE Masa üstü
Name[be]=Працоўны cтол KDE
Name[bg]=Работно място на КДЕ
Name[bs]=KDE radna površina
Name[ca]=Escriptori KDE
Name[cs]=Pracovní plocha KDE
Name[da]=KDE-skrivebord
Name[de]=KDE-Arbeitsfläche
Name[el]=Επιφάνεια εργασίας του KDE
Name[eo]=Tabulo
Name[es]=Escritorio de KDE
Name[et]=KDE töölaud
Name[eu]=KDE Mahaigaina
Name[fa]=میز کار KDE
Name[fi]=KDE Työpöytä
Name[fr]=Bureau de KDE
Name[he]=שולחן העבודה של KDE
Name[hr]=KDE Okruženje
Name[hu]=Munkaasztal
Name[id]=Desktop KDE
Name[is]=KDE skjáborð
Name[it]=Desktop KDE
Name[ja]=KDE デスクトップ
Name[ko]=KDE 일터
Name[lo]=ພື້ນທີ່ທຳງານ KDE
Name[lt]=KDE Darbastalis
Name[lv]=KDE Darbvirsma
Name[mk]=KDE Десктоп
Name[mn]=КДЭ-Ажлын талбар
Name[mt]=Desktop KDE
Name[nb]=KDE Skrivebord
Name[nl]=KDE Bureaublad
Name[nn]=KDE-skrivebord
Name[nso]=Desktop ya KDE
Name[pl]=Pulpit KDE
Name[pt]=Ambiente de Trabalho do KDE
Name[pt_BR]=Ambiente de Trabalho KDE
Name[ro]=Ecran KDE
Name[ru]=Рабочий стол KDE
Name[se]=KDE-čallinbeavdi
Name[sk]=Pracovná plocha
Name[sl]=Namizje KDE
Name[sv]=KDE-skrivbord
Name[ta]=KDE §Á¨º
Name[th]=พื้นที่ทำงาน KDE
Name[tr]=KDE Masaüstü
Name[uk]=Стільниця KDE
Name[ven]=Desikithopo ya KDE
Name[vi]=Desktop KDE 
Name[zh_CN]=KDE 桌面
Name[zh_TW]=KDE 桌面
Name[zu]=I-Desktop ye-KDE
Type=Service
X-KDE-StartupNotify=false
